.blog-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: #fff;
    margin: 0 15px;
    padding-bottom: 10px;
}

.flex-wrapper {
    display: flex;
    justify-content: center;
}

.blog-image {
    height: 230px;
    width: 100%;
    object-fit: cover;
    padding-bottom: 10px;
}

.blog-text h4 {
    font-size: 1.5vw;
}

.blog-text a:hover, .flex-col a:hover, .address:hover {
    color: #000;
    text-decoration: none;
}

.bg-white {
    background-color: #fff;
    padding: 5px;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex-col {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.flex-col a, .address {
    color: #000;
}

.form-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.field-newsletter-email > input {
    text-align: center;
}

#subscribe-button {
    border-radius: 0;
}

#subscribe-button:hover {
    text-decoration: none !important;
    background-color: transparent;
    color: #337ab7;
    border: 1px solid #337ab7;
    transition: all .3s ease-in;
}

#newsletter-verifycode-image {
    width: 50%;
}

.help-block {
    margin-bottom: 0;
}

@media (max-width: 768px) {

    .flex-wrapper {
        flex-direction: column;
        align-items: center;
        max-height: none;
    }

    .flex-row {
        flex-wrap: wrap;
        justify-content: center;
    }

    .add-padd {
        padding: 0 30px;
    }

    .blog-text h4 {
        font-size: 14px;
    }
}